/* Adding variables */
@import url("../../css/variables.css");

.styled-divider__main-container {
    width: var(--full);
    background: var(--divider-gradient);
    display: flex;
    flex-direction: column;
}

/**********************************************/
/******************* Laptop *******************/
/**********************************************/
@media (max-width: 1366px) {
    
}

/**********************************************/
/******************* Tablet *******************/
/**********************************************/
@media (max-width: 1024px) {
    
}

/**********************************************/
/******************* Mobile *******************/
/**********************************************/
@media (max-width: 767px) {
    
}